textarea {
    position: fixed;
    width: calc(100% - 235px);
    height: 100%;
    right: 0;
    top: 0;
    font-size: 18pt;
    padding-top: 20px;
    resize: none;
    border: none;
    padding: 20px 0px 20px 15px;
    margin-left: 208px !important;
}
